@media(min-width:1921px){

  #muniLogo {
      width: 100%!important;
    }

/* homepage*/

.slider-4243 .store-logo img {
    max-width: 75px;
    max-height: 75px;
}


#catNav li, #catNav .cat a {
    max-height: 60px;
    border-radius: 12px;
}

#joinButton {
    font-size: 20px;
}

.store-logo img{
  max-width: 60px;
  max-height: 60px;
  position: absolute!important;
  left: 0;
  right: 0;
}

.homeCategories nav.navbar {
  max-height: 70px;
  margin-top: 30px!important;
}

.dokan-seller-listing .slider-sellers-4243 .store-title {
    bottom: 10px!important;
    right: 16px!important;
}


.slider-sellers-2596 .store-avatar img {
  max-width: 45px;
  max-height: 45px;
  right: 0px!important;
  top: -100px!important;
}

#homeCategories li.product{
  margin: 15px 0 40px;
}

#homeCategories > div:nth-child(1) > h2 {
    margin-top: 40px!important;
}

.store-item .avatar {
    max-width: 50px;
    max-height: 50px;
}

.slider-sellers-4243 .store-avatar img{
  max-width: 65px;
  max-height: 65px;
}

.slider-sellers-2596 .store-item-background,
.slider-sellers-2596 .store-item-background:after{
  max-height: 150px;
}


.slider-sellers-4243 .store-item-background,
.slider-sellers-4243 .store-item-background:after{
  max-height: 180px;
}


.slider-sellers-2596 .store-title {
    bottom: 5px!important;
}

.slider-sellers-4243 .store-avatar img {
    max-width: 65px;
    max-height: 65px;
}

.store-item .store-item-background,
.store-item .store-item-background::after{
  max-height: 130px;
}


.slider-sellers-2596 .store-avatar{
  height: 100px!important;
  margin-top: -130px!important;
  margin-bottom: -100px!important;
  max-width: 100px!important;
  width: 100px!important;
}

.loop-product-info{
  margin-top: 0px!important;
  padding-top: 30px!important;
}

.homepageStores .store-info img {
    max-height: 100px;
}

.homepageStores .store-info{
  max-height: 120px;
}

.homepageStores .seller-avatar {
  /* margin-top: -80px!important; */
  max-width: 80px;
}



.store-avatar {
    margin-top: -130px!important;
    margin-bottom: -80px!important;
    height: 80px!important;
}


.slider-sellers-4244 .star-rating{
  font-size: 12px!important;
}

#catNav h2.woocommerce-loop-category__title {
  font-size: 16px!important;
  margin-right: 15px!important;
}

.dokan-seller-listing .store-title {
    font-size: 16px!important;
    right: 10px!important;
    bottom: 5px!important;
}

#homeCategories .slider-2596 .product .loop-product-info a{
  font-size: 16px!important;
  height: unset!important;

}

#homeCategories .product .loop-product-info a{
  font-size: 16px!important;
  max-height: 48px!important;
  line-height: 1.1vw!important;
}


.home .woocommerce-Price-amount.amount,
.slider-2596 span.woocommerce-Price-amount.amount{
  font-size: 16px!important;
}

span.woocommerce-Price-currencySymbol {
    font-size: 12px!important;
}

#catNav img {
    max-width: 35px;
    max-height: 35px;
    min-width: unset!important;
}

#homeCategories > div:nth-child(1) > h2,
.titles h2 {
    font-size: 24px!important;
}

.homepageStores .store-data h2 a {
    font-size: 32px!important;
}

.homepageStores .store-data h2{
  font-size: 19px!important;
}

.slider-sellers-4244 span.store-title {
    bottom: 30px!important;
    height: 20px!important;
}

.slider-sellers-4244 .store-item .star-rating{
  height: 22px!important;
}

.homepageStores form.sort-by.item {
    max-width: 300px;
}

.homepageStores #dokan-store-listing-filter-wrap {
    margin-top: -50px;
    margin-bottom: 50px;
}


.titles > h2 > img {
    max-width: 24px;
    margin-top: 0!important;
}


.homeCategories .navbar-brand img{
  max-width: 24px;
max-height: 24px;
}

.slider-4243 .loop-product-info {
    margin-top: 50px!important;
    padding-top: 0!important;
}

.homeCategories a.nav-item.nav-link:last-child:after {
    padding: 6px 20px 6px 40px!important;
    font-size: 20px!important;
    height: 40px;
    display: flex;
    align-items: center;
}

.homeCategories a.navbar-brand{
  font-size: 16px!important;
  max-height: 40px!important;
  margin-left: 15px!important;
}


.home .store-item .star-rating {
    left: 5px;
    font-size: 16px;
    top: 5px;
}

.homeCategories a.nav-item.nav-link {
    font-size: 15px!important;
    margin-left: 15px!important;
}


.fa-chevron-left:before, .fa-chevron-right:before{
  font-size: 40px!important;
}






} /* end */










/******* product cagtegory ******/
@media(min-width:1921px){

.shop-archive .product-search-input {
    max-width: 850px;
}

.shop-archive #primary {
    max-width: 1200px!important;
}

.tax-product_cat .xs-section-padding>div>div>div, .search-results .shop-archive>div>div
{ max-width: 1500px!important; margin: auto; display: flex; justify-content: center; }



#sidebarShop a {
    font-size: 18px!important;
    overflow: hidden;
}

.sidebar-shop {
    max-width: 200px!important;
}


.sidebar .widget-title{
  font-size: 19px!important;
}

.shop-archive .star-rating span::before, .shop-archive .star-rating::before {
    font-size: 11px!important;
}

.shop-archive .star-rating {
  width: 60px!important;
  height: 14px!important;
  }



.shop-archive .loop-product-info >a,
.archive.woocommerce h4.product-title > a{
  font-size: 16px!important;
  max-height: unset;
  margin-bottom: 10px!important;
  height: unset!important;
  margin-top: 10px;
}

.slider-2596 .store-logo img, .term-2596 a.store-logo img {
    margin-top: -35px!important;
}

.shop-archive .store-avatar {
  margin-top: -150px!important;
  margin-bottom: -60px!important;
  height: 80px!important;
}



.shop-archive .slider-header h1 a,
.shop-archive .slider-header h1{
  font-size: 40px!important;
  line-height: 2;
}


.sidebar .widget_price_filter .price_slider_amount .button{
  font-size: 19px!important;
}


.woocommerce-page .woocommerce-pagination ul.page-numbers li{
  width: unset;
  overflow: visible;

}


.woocommerce-page .woocommerce-pagination ul.page-numbers li span, .woocommerce-page .woocommerce-pagination ul.page-numbers li a {
    font-size: 19px!important;
    max-width: 38px;
    max-height: 38px;
}


.product-search-input {
    max-width: 850px;
}

#body > div.container.container-fullwidth > div.container > div > form > div > button{
  max-width: 220px;
}

.product-search-input button span{
  font-size: 25px!important;
}


div#cat-drop-stack a{
  padding: 15px!important;
}

.sidebar .widget-title{
  margin-bottom: 30px!important;
    padding-right: 10px!important;
    margin: 20px 0 10px!important;
}

div#woocommerce_price_filter-2 {
    margin-top: 30px!important;
}


.slider-4243 span.woocommerce-Price-amount.amount, .term-4243 span.woocommerce-Price-amount.amount,
.term-4243 bdi,
.woocommerce .widget_price_filter .price_slider_amount .button,
.sidebar .widget_price_filter .price_slider_amount .price_label{
  font-size:19px!important;
}



.dokan-store-open-close span {
    white-space: pre;
}



.archive.woocommerce .owl-item li.product{
  margin: auto!important;

}

.product .xs-product-content, .loop-product-info {
    margin-top: 28px!important;
    padding-top: 28px!important;
}

.shop-archive .row{
  justify-content: center;
}

} /* end  product category*/






@media (min-width:1921px) {

.tab-contents .tab-nav li a{
  font-size: 19px!important;
}

.single-product .quantity input[type=button]{
  max-width: 30px;
max-height: 30px;
font-size: 30px;
}

.single-product .quantity .qty{
  max-height: 38px;
}

.single-product div.product div.images .flex-control-thumbs li {
    min-width: 50px!important;
    max-width: 100px!important;
    margin: 10px!important;
}

.single-product .container>.row{
  display: flex;
  justify-content: center;
  max-width: 1500px;
}


.single-product .product .product_title{
  font-size: 38px!important;
}

.store-info-section a.visit-store {
    font-size: 19px!important;
    padding:10px!important;
  }

  .store-info-section .star-rating {
    font-size: 19px!important;
}


.store-info-section img {
    max-width: 36px;
}

.store-info-section .store-title{
  font-size: 16px!important;
}

.single-product button.wsb-button.js-wsb-add-to-cart {
    font-size: 24px!important;
    height: 50px!important;
}


button.wsb-button.js-wsb-add-to-cart.confirm:before {
    font-size: 20px!important;
    margin: 0 0 0 10px!important;
}


.single-product p.price * {
    font-size: 38px!important;
}


.single-product p.price span {
    font-size: 30px!important;
}


.single-product .tab-contents .tab-title {
    font-size: 26px!important;
}

.single-product .tab-contents p{
  font-size:18px!important;
}

.single-product  p.description{
  font-size: 18px!important;
}


.xs-breadcumb .breadcrumb-item
{
  font-size:17px!important;
}

.related.products span.price * {
    font-size: 20px!important;
}

.related.products .product-title a{
  font-size:18px!important;
}


.single-product section.related.products{
  max-width: 1500px;
}

.related.products .xs-content-title{
  font-size: 38px!important;
}

} /* end */





/* dokan store */

@media (min-width:1921px) {

.dokan-store .container>.row{
  justify-content: center;
}


.dokan-store .woocommerce .xs-cart-wrapper a.button {
    max-width: 126px;
    font-size: 18px!important;
    max-height: 48px;
    padding: 20px 0!important;
}

.dokan-store .xs-product-content> span.price >span bdi, .xs-product-wraper.text-center > div > span > ins > span > bdi,
.dokan-store .product-title a {
    font-size: 19px!important;
}


.dokan-store .product-title{
  max-height: 50px;
}


#dokan-primary .xs-product-content{
  max-height: 96px;
}

.dokan-store .xs-product-content> span.price{
  max-height: 38px;
  margin-top: -95px!important;
}

.xs-cart-wrapper a:before{
  font-size: 17px!important;
}

#sidebarShop .dokan-store-open-close {
    font-size: 17px!important;
}

#dokan_price_filter-2 > h3 {
    margin-bottom: 30px!important;
}

.dokan-store-open-close label {
  max-width: 60px;
}

.woocommerce .widget_price_filter .ui-slider .ui-slider-handle {
    padding: 8px;
    margin-top: 14px;
}

.dokan-pagination-container .dokan-pagination li.active a {
    padding: 10px 15px!important;
}


}/* dokan store end */
